مجله آلامتو
heartbleed
اولین اصلاحیه آسیب پذیری بزرگ اینترنت “خونریزی قلبی” برای محصولات VMWare منتشر شد.

به گزارش خبرگزاری مهر،شركت VMWare یك راهنمایی امنیتی (VMSA-2014-0004) را منتشر كرد كه در آن فهرستی از محصولات آسیب پذیر این شركت نسبت به رخنه HeartBleed  آورده شده است. همچنین این راهنمایی امنیتی اعلام كرد كه یك اصلاحیه منتشر شده است.

برخی از محصولات VMWare از نسخه های آسیب پذیر OpenSSL استفاده می كنند. از اینرو این شركت اولین اصلاحیه را برای Horizon Workspace Server منتشر كرد.

فهرست محصولات آسیب پذیر این شركت عبارتند از: vCenter Server، ESXi، VMware Fusion، NSX-MH، NSX-V، NVP، Horizon Mirage Edge Gateway، Horizon View Feature Pack، Horizon View Client، Horizon Workspace Server، Horizon Workspace Client، Horizon Workspace for Macintosh، Horizon Workspace for Windows، OVF Tool، vCloud Networking and Security و vCloud Automation Center (vCAC). در میان این محصولات تنها Horizon Workspace Server اصلاح شده است.

مرکز ماهر ایران اعلام کرد: به كاربران Horizon Workspace Server نسخه 1.0 توصیه می شود تا این سرور را به نسخه 1.5 ارتقاء دهند و اصلاحیه های horizon-nginx-rpm-1.5.0.0-1736237.x86_64 را اعمال کنند.كاربران نسخه 1.5 این سرور نیز باید اصلاحیه های مشابه را اعمال کنند. اما كاربران نسخه 1.8 باید اصلاحیه horizon-nginx-rpm-1.8.1.1810-1736201.x86_64 را نصب كنند.

به اشتراک بگذارید: تلگرام گوگل‌پلاس لینکدین

نظر خود را بیان کنید